% Weather Type: (0 == rainy, 1 == snowy, 2 == sunny, 3 == foggy);
1
% BattlefieldID: (0)
0
% Clans: (0 == no clan, 1 == romans, 2 == carthage, 3 == greece, etc.)
% Clan For Left Army #1: (allied to left army #2)
1
% Clan For Right Army #1: (allied to right army #2)
2
% Clan For Left Army #2:
1
% Clan For Right Army #2:
2
% Army controlled by human: (0 == Left Army 1, 1 = Right Army 1, 2 == Left Army 2, 3 = Right Army 2);
0
% Use computer AI? (0 == no, 1 == yes)
1
% Enable Sound Effects & Music?
1
% Enable OpenGL?
1